__version__:
    serializer: 1
    data: 7
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 4
              Brightness: 1.8
              ExposureTime: 1677
              Gain: 1
        - Acquisition:
              Aperture: 2
              Brightness: 1.8
              ExposureTime: 12000
              Gain: 1
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Gamma: 0.6
        Filters:
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 5
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 15
            Reflection:
                Removal:
                    Enabled: yes
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1
